老y游戏答疑
您现在的位置:首页 >> 网络游戏 >> 内容

玩游戏时 显示 您的显卡或驱动程序不支持着色器2.0,请升级 怎么升级啊?

时间:2012/5/24 21:21:57 点击:

[游戏,显卡,驱动程序]$zdy$先更新驱动程序试试(用驱动精灵)。如果还不行说明显卡本身无此能力,只能换显卡了。 下载一个(驱动精灵)安装下就可以直接提示你需要的什么程序的。自动的还简单

乱码的意思:请保证显卡及驱动支持着色器模式2.0或以上。  解决方法:请正确安装显卡驱程

意思是你的显卡不支持pixel shader 2.0,至少需要N卡6600或者A卡X1600级别,如果你现在换新显卡,那100%支持pixel shader 2.0!

重新下个板本

作者:佚名 来源:不详
相关评论
发表我的评论
  • 大名:
  • 内容:
  • 老y游戏答疑(www.laoy8.net) © 2012-2019 版权所有 All Rights Reserved.
  • 站长QQ:3978698 桂ICP备15005424号
  • 执行时间:773.438 ms